<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="EOS.HardwareManager.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <EOS.HardwareManager.Properties.Settings>
            <setting name="EOSWinServiceHardwareMonitorIPAddress" serializeAs="String">
                <value />
            </setting>
            <setting name="NMAccessMode" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="AppTheme" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ApplicationConnectionString" serializeAs="String">
                <value />
            </setting>
            <setting name="ThumbnailViewCount" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="Language" serializeAs="String">
                <value>fa-IR</value>
            </setting>
            <setting name="DMActiveTabIdx" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="DMShowDetail" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DMShowThumbnails" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DMShowClocks" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DMCheckUserEndJobDate" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DMUserEndJobDateFontSize" serializeAs="String">
                <value>12</value>
            </setting>
            <setting name="DMUserEndJobExpireSoundFile" serializeAs="String">
                <value />
            </setting>
            <setting name="FirstTimeRun" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ShowErrors" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoRecoveryActivate" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="HasNotification" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="NotificationStyleRight2Left" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DefaultRegionId" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="HasWinkart1400Compatibility" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ForceRunAsAdministrator" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SendToWebServiceSettingVisibile" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="FileTransferDateConversion" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="LockServicePort" serializeAs="String">
                <value>17590</value>
            </setting>
            <setting name="LockServiceTimeOut" serializeAs="String">
                <value>10000</value>
            </setting>
            <setting name="ActivationWebService" serializeAs="String">
                <value>-</value>
            </setting>
            <setting name="VersionChangeSeen" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="VersionChangeRowsCount" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ValidListConnectionString" serializeAs="String">
                <value />
            </setting>
            <setting name="ServiceIpValidation" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="AssemblyLastModifyDate" serializeAs="String">
                <value />
            </setting>
            <setting name="RunMultiple" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LockServiceIp" serializeAs="String">
                <value>127.0.0.1</value>
            </setting>
            <setting name="LockServiceActivate" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutomaticAdjustDateTime" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ActivateMethodLog" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="CurrentUserName" serializeAs="String">
                <value>مدیر سیستم</value>
            </setting>
            <setting name="MainFormToolbarMinimized" serializeAs="String">
                <value>False</value>
            </setting>
        </EOS.HardwareManager.Properties.Settings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BasicHttpBinding_IDataProviderService"/>
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://dataproviderservice.elmosanat.com:19191/DataProviderService.svc" binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IDataProviderService" contract="DataProviderServiceClient.IDataProviderService" name="BasicHttpBinding_IDataProviderService"/>
        </client>
    </system.serviceModel>
</configuration>
